Bug 840688 - Typo in italian catalog file
Typo in italian catalog file
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
17
i686 Linux
unspecified Severity low
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-16 18:51 EDT by Stefano Biagiotti
Modified: 2014-01-21 18:23 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-21 15:53:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefano Biagiotti 2012-07-16 18:51:33 EDT
Version-Release number of selected component (if applicable):
# rpm -q yum
yum-3.4.3-28.fc17.noarch


Description of problem:
# yum install mutt
[...]
---> Pacchetto mutt.i686 5:1.5.21-12.fc17 settato per essere installato
[...]

  
Expected results:
# yum install mutt
[...]
---> Pacchetto mutt.i686 5:1.5.21-12.fc17 settato per essere installato
[...]


File to fix: yum-HEAD.patch
# diff yum-HEAD.patch yum-HEAD.patch.good 
72217c72217
< +msgstr "---&gt; Pacchetto %s.%s %s:%s-%s settato per essere %s"
---
> +msgstr "---> Pacchetto %s.%s %s:%s-%s settato per essere %s"
73638c73638
< +msgstr "--&gt; Ricerca di dipendenze non necessarie"
---
> +msgstr "--> Ricerca di dipendenze non necessarie"
Comment 1 James Antill 2013-05-21 15:53:48 EDT
If this is still a problem you need to use transifex to solve it, as yum gets all it's translations from there.

Note You need to log in before you can comment on or make changes to this bug.